php_value display_errors 1

php_value mbstring.func_overload 0

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^ index.php [QSA,L]

AddDefaultCharset utf-8

